Project

General

Profile

Bug #7481

pkg-framework - rowhelper ignores <advancedfield/>

Added by Marcello Silva Coutinho over 1 year ago. Updated 5 months ago.

Status:
Rejected
Priority:
Normal
Assignee:
-
Category:
Package System
Target version:
-
Start date:
04/18/2017
Due date:
% Done:

0%

Affected Version:
2.3.x
Affected Architecture:

Description

rowhelpers itens ignores <advancedfield/>

History

#1 Updated by Marcello Silva Coutinho over 1 year ago

its a pkg framework issue, not a squid related bug.

#2 Updated by Jim Pingle about 1 year ago

  • Target version changed from 2.3.4 to 2.4.1

#3 Updated by Jim Pingle 9 months ago

  • Target version changed from 2.4.1 to 2.4.2

Moving target to 2.4.2 as we need 2.4.1 sooner than anticipated.

#4 Updated by Jim Pingle 9 months ago

  • Project changed from pfSense Packages to pfSense
  • Category changed from Squid to Package System
  • Target version changed from 2.4.2 to 2.4.3

#5 Updated by Steve Beaver 6 months ago

  • Status changed from New to Rejected

The advancedfield tag is no longer supported in the rowhelper section. This may be addressed in the future, but more likely an alternative method of achieving the same functionality will be provided.

#6 Updated by Jim Pingle 5 months ago

  • Target version deleted (2.4.3)

Also available in: Atom PDF